body {
  font-family:'Liberation Sans', sans-serif;
  font-size:125%;
}

header {
  background:#0670c7;
  margin-top:-21px;
  margin-right:-8px;
  margin-left:-8px;
  text-align:center;
}

header h1 {
  margin:21px;
  color:white;
}

header nav {
  color:white;
}

header a:link, header a:visited {
  color:white;
  text-decoration:none;
}

header a:hover, header a:active {
  color:white;
  text-decoration:underline;
}

header nav {
  margin-right:25px;
  margin-left:25px;
  margin-top:-20px;
}

article a:link, article a:visited {
  color:#0670c7;
  text-decoration:none;
}

article a:hover, article a:active {
  color:#0670c7;
  text-decoration:underline;
}

article {
  text-align:center;
}

hr {
  margin-left:35%;
  margin-right:35%;
  border:1px solid #0670c7;
}